/***<div class="slide" id="slide" data-stellar-background-ratio="0.5">	****/
/***********************************SLIDE START ************************************/

html,body{
	width:100%;
	height:100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


.slide{
	background-attachment: scroll;
	width:100%;
	height:100px;
	position: relative;
}


#slide{
	background-image:url(images/sliders/s2.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.slide2{
	background-attachment: fixed;
	width:100%;
	height:210px;
	position: relative;
}

#slide2{
	background-image:url(images/bg_blur.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


/***********************************SLIDE END ************************************/

body,td,th {
	font-family:'latoregular';
	font-size: 16px;
	line-height:19px;
	color:#000000;
	background-color:#f1f1f1;
}

a, a:link,
a:visited {
	font-family:'latoregular';
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	color:#138ec1 ;
	outline: none;
	text-decoration:none;
	font-size:16px ;
	}
a:hover {font-family:'latoregular'; font-size:16px; color:#000000; text-decoration:none;}


@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato/lato-regular-webfont.eot');
    src: url('fonts/lato/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato/lato-regular-webfont.woff2') format('woff2'),
         url('hfonts/lato/lato-regular-webfont.woff') format('woff'),
         url('fonts/lato/lato-regular-webfont.ttf') format('truetype'),
         url('fonts/lato/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('fonts/lato-light/lato-light-webfont.eot');
    src: url('fonts/lato-light/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lato-light/lato-light-webfont.woff2') format('woff2'),
         url('fonts/lato-light/lato-light-webfont.woff') format('woff'),
         url('fonts/lato-light/lato-light-webfont.ttf') format('truetype'),
         url('fonts/lato-light/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arsenalregular';
    src: url('fonts/arsenal/arsenal-regular-webfont.eot');
    src: url('fonts/arsenal/arsenal-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/arsenal/arsenal-regular-webfont.woff') format('woff'),
         url('fonts/arsenal/arsenal-regular-webfont.ttf') format('truetype'),
         url('fonts/arsenal/arsenal-regular-webfont.svg#arsenalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.menu {font-family:'arsenalregular'; font-size:14px; color:#707070; text-decoration:none; padding:0 10px 0 10px;}
a.menu:link {font-family:'arsenalregular';font-size:14px; color:#707070; text-decoration:none; padding:0 10px 0 10px;}
a.menu:hover {font-family:'arsenalregular'; font-size:14px;color:#ffffff !important;text-decoration: none;  padding:0 10px 5px 10px;}
a.menu:visited {font-family:'arsenalregular'; font-size:14px;color:#707070; text-decoration:none; padding:0 10px 0 10px;}
a.menu:active {font-family:'arsenalregular'; font-size:14px;color:#707070; text-decoration:none; padding:0 10px 0 10px;}

.sitemap {font-family:'latoregular'; font-size:12px; color:#363636; text-decoration:none; line-height:16px;}
a.sitemap:link {font-family:'latoregular';font-size:12px; color:#363636; text-decoration:none; text-transform:uppercase;}
a.sitemap:hover {font-family:'latoregular'; font-size:12px;color:#138ec1 !important;text-decoration: none; text-transform:uppercase;}
a.sitemap:visited {font-family:'latoregular'; font-size:12px;color:#363636; text-decoration:none; text-transform:uppercase;}
a.sitemap:active {font-family:'latoregular'; font-size:12px;color:#363636; text-decoration:none; text-transform:uppercase;}

hr {border: 0; height: 1px; margin:30px auto; background-color:#d2d2d2;}
hr.nomargin {border: 0; height: 1px; margin:0px auto; background-color:#d3d3d3;}

/********************************************************************************************/

.TTGDesign, .TTGDesign:link, .TTGDesign:visited, .TTGDesign:active {font-family:'latoregular'; font-size:12px; color:#363636; text-decoration:none; }
.TTGDesign:hover {font-family:'latoregular'; font-size:12px; color:#138ec1; text-decoration:none; }

.footer {padding:40px 0 40px 0; text-align:center; }

.holder {position:absolute; z-index:98; background-image:url(images/bg_menu.png); top:0; width:100%;}
.logo {text-align:center; padding:0 5%;}
.tabs {text-align:center; background-color:#428bc7; padding:10px 5%;}

.tel {position:absolute; top:25px; right:30px; z-index:98; font-weight:100; font-size:24px;}

.greybox {background-color:#4a4a4a; text-align:center; padding:10px; color:white; font-family: 'arsenalregular'; font-size:20px;}
.greytxt {color:#868686;}

h1 {font-family: 'latolight'; font-size:25px; font-weight:100; line-height:25px;}
h2 {font-family: 'latolight'; font-size:15px; font-weight:bold; line-height:25px;}


/*MENU STYLE*/

#main-nav	{
	font-family: 'latoregular'; font-weight:300; font-size:13px; text-decoration:none; text-transform:uppercase; 
	height: 25px; /* set to the height you want your menu to be */
	margin: 0; /* just to give some spacing */

}
#main-nav ul	{
	margin: 0; padding: 0; /* only needed if you have not done a CSS reset */
	position: relative;
 	position: absolute !ie7; /* For IE7 only */
 	z-index: 2;
	z-index:9999;
}
#main-nav li	{
	display: block ;
	float:left ;
	line-height: 20px; /* this should be the same as your #main-nav height */
	height: 25px; /* this should be the same as your #main-nav height */
	margin: 0;  /* only needed if you don't have a reset */
	position: relative; /* this is needed in order to position sub menus */

}
#main-nav li a	{
	font-family: 'latoregular'; font-weight:300; font-size:13px; color:#ffffff; text-decoration:none; text-transform:uppercase; 
	display: block;
	height: 25px;
	line-height: 24px;
	padding:0 15px;

}

#main-nav .current-menu-item a, #main-nav .current_page_item a {
	color: #5bf3ff;
}

#main-nav a:hover{
	color: #5bf3ff;
}



#main-nav ul ul { /* this targets all sub menus */
	display: none; /* hide all sub menus from view */
	position: absolute;
	top: 25px; /* this should be the same height as the top level menu -- height + padding + borders */
}
#main-nav ul ul li { /* this targets all submenu items */
	float: none; /* overwriting our float up above */
	width: 100px; /* set to the width you want your sub menus to be. This needs to match the value we set below */
}
#main-nav ul ul li a { /* target all sub menu item links */
	padding: 0px 10px; /* give our sub menu links a nice button feel */
	background-color:#000000;
}

#main-nav ul ul li a:hover { /* target all sub menu item links */
	padding: 0px 10px; /* give our sub menu links a nice button feel */
	background-color:#49403a;
}

#main-nav ul li:hover > ul {
	display: block; /* show sub menus when hovering over a parent */

}

#main-nav ul ul li ul {
	/* target all second, third, and deeper level sub menus */
	left: 150px; /* this needs to match the sub menu width set above -- width + padding + borders */
	top: 0; /* this ensures the sub menu starts in line with its parent item */
}




/************************************************************** BLOG START */


.widget-title {padding: 15px; color: #9B9B9B;background-color: #1b1b1b;}

.textwidget {padding:0 5%;}
.post {margin-bottom: 5px; border-bottom: 1px solid #545454; margin-bottom:5px;}
.post:last-child {border-bottom:0;}

.nav-next {background-color: #49403a; padding: 10px; position:relative;}
.nav-previous {background-color: #161210; padding: 10px; position:relative;}



.alignleft {
    float: left; margin:5px 15px 10px 0; 
}
.alignright {
    float: right; margin:5px 0px 15px 15px; 
}

.aligncenter {
    float:none; margin:20px 15px 15px 0; 
}

.entry-content img {margin:5px 15px 15px 0;}
.entry-header {text-align:left;}

/* -------------------------------------- post title START */
.entry-title {text-align:left; text-transform:uppercase;}
.entry-title a {text-align:left;  font-family:'cuprumregular'; font-size:24px; color:#000000; text-transform:uppercase;}
/* -------------------------------------- post title END */

.entry-meta { display:none;}
.entry-meta a {text-align:left;  font-family:'cuprumregular'; font-size:16px;  color:#3598db;}

/* -------------------------------------- listing START */
ul, ol { margin : 0 0 1.5em 0; padding : 10px 0 0 50px; text-align:left; list-style-image: url('http://ebookwisdom.org/images/list_dot.png'); list-style-position:inside; }
li ul, li ol { margin : 0;font-size : 1em; /* 16 / 16 = 1 */ }
/* -------------------------------------- listing END */

#postend {background:#CCCCCC; height:1px; width: 100%; margin:20px 0 20px 0;}
.sidebar_holder {background:#f1f1f1; padding:25px; margin-bottom:30px;}


input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* Firefox 18- */
input:focus::-moz-placeholder { color:transparent; } /* Firefox 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* oldIE ;) */

/* -------------------------------------- blockquote START */
blockquote {
	font-size: 18px;
	font-style: italic;
	width: 450px;
	margin: 0.25em 0;
	padding: 0 40px;
	line-height: 0.6;
	position: relative;
	color: #ffffff;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -10px;
	top: -10px;
	color: #9db3e5;
}

blockquote cite {
	color: #9de3b5;
	font-size: 14px;
	display: block;
	margin-top: 0px;
}
 
blockquote cite:before {
	content: "\2014 \2009";
}
/* -------------------------------------- blockquote END */

/* GS Testimonial */
.strong-view.modern .testimonial-inner { height:auto !important;}
